{
	"identifier": "ls-284-b65",
	"clone": false,
	"name": "B-65 Berkshire",
	"description": "L&N M1 2-8-4",
	"removes": [
		{
		"kind": "Decal",
		"name": "Decal Headlight Right" },
		{
		"kind": "Decal",
		"name": "Decal Headlight Left" },
		{
		"kind": "Decal",
		"name": "Decal Headlight Front" },
		{
		"kind": "Decal",
		"name": "Decal Right" },
		{
		"kind": "Decal",
		"name": "Decal Left" },
		{
		"kind": "Decal",
		"name": "Decal Sanddome Right" },
		{
		"kind": "Decal",
		"name": "Decal Sanddome Left" },
		{
		"kind": "ClassLight",
		"name": "ClassLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.48,
		  0.16,
		  0.01
		],
		"content": "RoadNumber",
		"forceColor": "806020",
		"name": "headlight number F",
		"transform": {
		  "position": [
			0.0,
			2.8,
			6.58
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.27,
		  0.16,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number R1",
		"transform": {
		  "position": [
			0.236,
			3.11,
			6.405
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.27,
		  0.16,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number L1",
		"transform": {
		  "position": [
			-0.236,
			3.11,
			6.405
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}